### Enumeration

# Adw ViewSwitcherPolicy

since: 1

#### Declaration

    enum Adw.ViewSwitcherPolicy

#### Description [src]

Describes the adaptive modes of `AdwViewSwitcher`.

Available since: 1

#### Members

`ADW_VIEW_SWITCHER_POLICY_NARROW`

  Force the narrow mode.

  - Value: `0`
  - Nickname: `narrow`
  - Available since: 1
`ADW_VIEW_SWITCHER_POLICY_WIDE`

  Force the wide mode.

  - Value: `1`
  - Nickname: `wide`
  - Available since: 1